<?xml version="1.0" standalone="yes"?>
<NewDataSet>
  <xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:Locale="zh-CN">
      <xs:complexType>
        <xs:choice maxOccurs="unbounded">
          <xs:element name="DelevoperInfo">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FKeyName" type="xs:string" minOccurs="0" />
                <xs:element name="FKeyValue" minOccurs="0">
                  <xs:simpleType>
                    <xs:restriction base="xs:string">
                      <xs:maxLength value="250" />
                    </xs:restriction>
                  </xs:simpleType>
                </xs:element>
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="Users">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FKeyName" type="xs:string" minOccurs="0" />
                <xs:element name="FKeyValue" minOccurs="0">
                  <xs:simpleType>
                    <xs:restriction base="xs:string">
                      <xs:maxLength value="300" />
                    </xs:restriction>
                  </xs:simpleType>
                </xs:element>
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="ini">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FKeyName" type="xs:string" minOccurs="0" />
                <xs:element name="FKeyValue" minOccurs="0">
                  <xs:simpleType>
                    <xs:restriction base="xs:string">
                      <xs:maxLength value="300" />
                    </xs:restriction>
                  </xs:simpleType>
                </xs:element>
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="FuntionType">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FKeyName" type="xs:string" minOccurs="0" />
                <xs:element name="FKeyValue" type="xs:string" minOccurs="0" />
              </xs:sequence>
            </xs:complexType>
          </xs:element>
          <xs:element name="GoodsCurr">
            <xs:complexType>
              <xs:sequence>
                <xs:element name="FKeyName" type="xs:string" minOccurs="0" />
                <xs:element name="FKeyValue" minOccurs="0">
                  <xs:simpleType>
                    <xs:restriction base="xs:string">
                      <xs:maxLength value="250" />
                    </xs:restriction>
                  </xs:simpleType>
                </xs:element>
              </xs:sequence>
            </xs:complexType>
          </xs:element>
        </xs:choice>
      </xs:complexType>
    </xs:element>
  </xs:schema>
  <DelevoperInfo>
    <FKeyName>MTIyODQrMTA3OTArMjY1ODYrMTA3OTArMjY1MyszNDcyMysxNjM5KzEwNzkwKzMzMTk5</FKeyName>
    <FKeyValue>LTI0ODMxKy0xMjY0MSstMTE3OTIrLTM1MjM1Ky0yOTIyMSstMzE1MystNjcwOSstMTEwNzErLTMwMTQ2Ky0xNDg3NystMTkxODkrLTE3MTU0Ky0xODk0OCstNzQ5OCstMTY0MTUrLTI4OTE3Ky0zNTIzNSstMTYzOTQrLTI2NjU4Ky0xMjM2MA</FKeyValue>
  </DelevoperInfo>
  <DelevoperInfo>
    <FKeyName>MzI2NjArMTA3OTArMjY1Mw</FKeyName>
    <FKeyValue>LTI2NjU4Ky0xMjM2MCstMTEyODErLTIxNTA3Ky0yOTIyMSsxMTkrMTE5KzExOSs0NisxMDc5MCs0MTc3KzMzMjAwKzEzMjgzKzI1OTMrMjU5Mys0NisyODYwMyszNDcyMys5Nzgw</FKeyValue>
  </DelevoperInfo>
  <DelevoperInfo>
    <FKeyName>OTc4MCszMzIwMCszMTY2MSszMjY2MCs0MTc3KzU3MTUrMjY1MysxMDc5MA</FKeyName>
    <FKeyValue>LTMwMTQ2Ky0xNDg3NystODcxKy0xMTA4OQ</FKeyValue>
  </DelevoperInfo>
  <DelevoperInfo>
    <FKeyName>NTE3MyszNDcyMys0NjgzKzU3MTUrNDEwNCsyNTAxOSsyNDAyMCs5NzgwKzEwNzkw</FKeyName>
    <FKeyValue>LTMwMTQ2Ky0xNDg3NystMTQzNDErLTE5NzIxKy01MDAwKy0yMDc0Nw</FKeyValue>
  </DelevoperInfo>
  <Users>
    <FKeyName>Admin</FKeyName>
    <FKeyValue />
  </Users>
  <ini>
    <FKeyName>LastUser</FKeyName>
    <FKeyValue>Admin</FKeyValue>
  </ini>
  <ini>
    <FKeyName>AutoCompact</FKeyName>
    <FKeyValue>False</FKeyValue>
  </ini>
  <ini>
    <FKeyName>LastFunction</FKeyName>
    <FKeyValue>BillPrint</FKeyValue>
  </ini>
  <ini>
    <FKeyName>OpenPath</FKeyName>
    <FKeyValue>D:\Devlopwnpj\2008\2006\Bills\Bill\files\其它银行单据</FKeyValue>
  </ini>
  <ini>
    <FKeyName>StartFunction</FKeyName>
    <FKeyValue />
  </ini>
  <ini>
    <FKeyName>StartType</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa\HXYZFAUUGKZXbfebfbff0a0a0f41AAGa;支票进帐单\进帐单</FKeyValue>
  </ini>
  <ini>
    <FKeyName>StartDoc</FKeyName>
    <FKeyValue />
  </ini>
  <ini>
    <FKeyName>OpenEditUI</FKeyName>
    <FKeyValue>New</FKeyValue>
  </ini>
  <FuntionType>
    <FKeyName>BillPrint</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FKeyValue>
  </FuntionType>
  <FuntionType>
    <FKeyName>BaseData</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FKeyValue>
  </FuntionType>
  <FuntionType>
    <FKeyName>DataBridge</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FKeyValue>
  </FuntionType>
  <FuntionType>
    <FKeyName>BillDesign</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FKeyValue>
  </FuntionType>
  <FuntionType>
    <FKeyName>BillQuery</FKeyName>
    <FKeyValue>HXYZEYMLNHANbfebfbff0a0a0f41AADa</FKeyValue>
  </FuntionType>
  <FuntionType>
    <FKeyName>System</FKeyName>
    <FKeyValue />
  </FuntionType>
  <FuntionType>
    <FKeyName>LastFunction</FKeyName>
    <FKeyValue>BillPrint</FKeyValue>
  </FuntionType>
  <GoodsCurr>
    <FKeyName>WeightLimit</FKeyName>
    <FKeyValue>166.67</FKeyValue>
  </GoodsCurr>
  <GoodsCurr>
    <FKeyName>ModelName</FKeyName>
    <FKeyValue />
  </GoodsCurr>
</NewDataSet>